<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Film</key>
	<string>Película</string>
	<key>Label.effectFilm.blotches</key>
	<string>Manchas</string>
	<key>Label.effectFilm.flicker</key>
	<string>Parpadeo</string>
	<key>Label.effectFilm.grain</key>
	<string>Grano</string>
	<key>Label.effectFilm.jitter</key>
	<string>Jitter</string>
	<key>Label.effectFilm.scratches</key>
	<string>Arañazos</string>
	<key>Tooltip.effectFilm.blotches</key>
	<string>Controla cuántas manchas se añaden al efecto cinematográfico.</string>
	<key>Tooltip.effectFilm.flicker</key>
	<string>Controla cuánto fluctúa el brillo de la lámpara del proyector de película.</string>
	<key>Tooltip.effectFilm.grain</key>
	<string>Los controles ajustarán lo granulado que será el efecto de la película.</string>
	<key>Tooltip.effectFilm.jitter</key>
	<string>Controla cuánto tiemblan los fotogramas de película en la pantalla.</string>
	<key>Tooltip.effectFilm.scratches</key>
	<string>Controla cuántos arañazos se aplican al efecto de película.</string>
</dict>
</plist>
